.title {
    text-align: center;
    font-size: 40px;
}

.login-area {
    width: 600px;
    margin: 0 auto;
}

.button-wrapper{
   text-align:center;
}

.new-area{
    width: 700px;
    margin: 0 auto;
}

.color { 
    background-color:gray;
}

.right{
    
}

.lll{
     width: 600px;
    margin: 0 auto;
    text-align:center;
    background-color:gray;
}

.logout{
	margin-left:80px;
}
.user_name{
	margin-left:400px;
}

.parent {
    display: flex;
    justify-content: center;
    position: relative;
}
.right {
    position: absolute;
    right: 0; 
}

.form_conf {
    text-align: center;
}
.form_conf form {
    display: inline-block;
    margin: 0 10px;
}